Page MenuHomePhabricator

Participation of WMF Reading at Wikimania 2016 and Wikimedia Hackathon 2016
Closed, ResolvedPublic

Description

This is a task for ensuring people are signed up early with clear goals.

Event Timeline

dr0ptp4kt raised the priority of this task from to Needs Triage.
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt added a project: Reading-Admin.
dr0ptp4kt moved this task to Backlog on the Reading-Admin board.
dr0ptp4kt added a subscriber: dr0ptp4kt.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2015, 12:24 PM
dr0ptp4kt moved this task from Backlog to Admin on the Reading-Admin board.May 20 2015, 11:12 PM
dr0ptp4kt renamed this task from Wikimania and Wikimania Hackathon to Wikimania and Wikimania Hackathon 2016.Jul 17 2015, 7:26 PM
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt set Security to None.
dr0ptp4kt renamed this task from Wikimania and Wikimania Hackathon 2016 to Wikimania 2016 and Wikimedia Hackathon 2016.Nov 13 2015, 12:45 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 13 2015, 12:45 AM
dr0ptp4kt moved this task from Admin to Next Up on the Reading-Admin board.Nov 30 2015, 7:47 PM
Qgil renamed this task from Wikimania 2016 and Wikimedia Hackathon 2016 to Participation of WMF Reading at Wikimania 2016 and Wikimedia Hackathon 2016.Jan 12 2016, 7:30 AM
Qgil moved this task from January-March 2016 to Team radar on the Developer-Advocacy board.
dr0ptp4kt moved this task from Next Up to Doing on the Reading-Admin board.Mar 14 2016, 9:43 PM

Not as of yet. Thank you for the ping. It's on the radar.

@Qgil, I started working on something that is basically eSpeak for IPA. e.g., a user highlights /'ezino/ on the Esino Lario page and it performs text to speech, actually speaking the pronunciation. It's JavaScript-y right now and currently targets Android with the hope that it could be a GreaseMonkey script / Chromium extension / MediaWiki extension eventually. I was hoping / planning to hack on it further at Wikimania.

Qgil added a comment.May 12 2016, 10:09 AM

Interesting @Niedzielski ! Is T33221: Audio pronunciation: Automatic text-to-speech to convert IPA to sound what you are trying to achieve?

Although just related, you might want to reach to Wikispeech-Editor to see whether they are participating in the Wikimania Hackathon as well.

Neat, I didn't know about this task! I think T33221 would be partially satisfied by an initial implementation targeting Android. If that goes well, a second iteration would target everywhere else and might be more appropriate for the task. If possible, I would rather not conflate any old history in T33221 with the initial fledgling implementation. Thanks!

Qgil added a comment.May 12 2016, 7:30 PM

No worries, in that case just create a new task.

Cool, I've added T135352 with the Wikimania-Hackathon-2016 tag. Thanks!

@Niedzielski (et al) Please also add any tasks that you want assistance with, or would like to coach newcomers through, to T135422: Wishlist tasks suggested for the Wikimania Hackathon 2016. Thanks!

Aklapper closed this task as Resolved.Oct 23 2016, 7:42 PM
Aklapper claimed this task.

I guess this task is very obsolete now, hence resolving.